{
  "source": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/849",
  "scrapedAt": "2025-12-17T09:18:46.749Z",
  "page": 849,
  "count": 10,
  "items": [
    {
      "date": "15 ม.ค. 2564",
      "no": "ปท 0023.4/ว916",
      "title": "หารือการใช้จ่ายเงินรับฝากค่าภาษีบำรุงท้องที่ร้อยละ 5 (ประกาศมาแล้ว 1796 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img-115123207.pdf&filepath=dispatch_upload/backend/core_dispatch_240984_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img-115123207.pdf&filepath=dispatch_upload/backend/core_dispatch_240984_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 849,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/849"
    },
    {
      "date": "15 ม.ค. 2564",
      "no": "ปท 0023.3/ว47",
      "title": "ประชาสัมพันธ์หลักสูตรการจัดการสิ่งแวดล้อม (ประกาศมาแล้ว 1796 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ประชาสัมพันธ์หลักสูตรการจัดการสิ่งแวดล้อม.pdf&filepath=dispatch_upload/backend/core_dispatch_240919_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ประชาสัมพันธ์หลักสูตรการจัดการสิ่งแวดล้อม.pdf&filepath=dispatch_upload/backend/core_dispatch_240919_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 849,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/849"
    },
    {
      "date": "14 ม.ค. 2564",
      "no": "ปท 0023.3/ว781",
      "title": "การจัดโครงการอบรมการจัดทำแผนพัฒนาท้องถิ่นขององค์กรปกครองส่วนท้องถิ่น ประจำปีงบประมาณ พ.ศ. 2564 (ประกาศมาแล้ว 1797 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การจัดโครงการอบรมการจัดทำแผนพัฒนาท้องถิ่น ปีงบ2654.pdf&filepath=dispatch_upload/backend/core_dispatch_240820_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การจัดโครงการอบรมการจัดทำแผนพัฒนาท้องถิ่น ปีงบ2654.pdf&filepath=dispatch_upload/backend/core_dispatch_240820_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 849,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/849"
    },
    {
      "date": "14 ม.ค. 2564",
      "no": "ปท 0023.2/ว41",
      "title": "โครงการอบรมพัฒนาครูและบุคลากรทางการศึกษาก่อนแต่งตั้งให้เลื่อนสู่วิทยฐานะเชี่ยวชาญ ประจำปีงบประมาณ พ.ศ. 2564 (ประกาศมาแล้ว 1797 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img-114123828.pdf&filepath=dispatch_upload/backend/core_dispatch_240813_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img-114123828.pdf&filepath=dispatch_upload/backend/core_dispatch_240813_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 849,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/849"
    },
    {
      "date": "14 ม.ค. 2564",
      "no": "ปท 0023.3/ 762",
      "title": "การปรับปรุงคุณภาพการจัดการศึกษาของศูนย์พัฒนาเด็กเล็กสังกัดองค์กรปกครองส่วนท้องถิ่น (ประกาศมาแล้ว 1797 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การปรับปรุงคุณภาพการจัดการศึกษา ศพด.สังกัด อปท..pdf&filepath=dispatch_upload/backend/core_dispatch_240772_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การปรับปรุงคุณภาพการจัดการศึกษา ศพด.สังกัด อปท..pdf&filepath=dispatch_upload/backend/core_dispatch_240772_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 849,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/849"
    },
    {
      "date": "14 ม.ค. 2564",
      "no": "ปท 0023.5/ 745",
      "title": "รายงานผลการตรวจสอบด้านการคลัง การเงิน การบัญชี และการพัสดุ ขององค์การบริหารส่วนตำบลบึงบา (ประกาศมาแล้ว 1797 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=745 รายงานผลการตรวจสอบด้านการคลัง การเงิน การบัญชี และการพัสดุ ขององค์การบริหารส่วนตำบลบึงบา.pdf&filepath=dispatch_upload/backend/core_dispatch_240767_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=745 รายงานผลการตรวจสอบด้านการคลัง การเงิน การบัญชี และการพัสดุ ขององค์การบริหารส่วนตำบลบึงบา.pdf&filepath=dispatch_upload/backend/core_dispatch_240767_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 849,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/849"
    },
    {
      "date": "14 ม.ค. 2564",
      "no": "ปท 0023.5/ 743",
      "title": "แจ้งการโอนเงินภาษีมูลค่าเพิ่มตามประมวลรัษฎากรให้องค์การบริหารส่วนจังหวัดปทุมธานี (ประกาศมาแล้ว 1797 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=743 แจ้งการโอนเงินภาษีมูลค่าเพิ่มตามประมวลรัษฎากรให้องค์การบริหารส่วนจังหวัดปทุมธานี.pdf&filepath=dispatch_upload/backend/core_dispatch_240766_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=743 แจ้งการโอนเงินภาษีมูลค่าเพิ่มตามประมวลรัษฎากรให้องค์การบริหารส่วนจังหวัดปทุมธานี.pdf&filepath=dispatch_upload/backend/core_dispatch_240766_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 849,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/849"
    },
    {
      "date": "14 ม.ค. 2564",
      "no": "ปท 0023/ 740",
      "title": "การโอนเงินจัดสรรงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ. 2564 งบเงินอุดหนุน เงินอุดหนุนทั่วไป เงินอุดหนุนสำหรับสนับสนุนการบริหารสนามกีฬา ไตรมาสที่ 2 (เดือนมกราคม - มีนาคม 2564) (ประกาศมาแล้ว 1797 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=740 การโอนเงินจัดสรรงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ. 2564 งบเงินอุดหนุน เงินอุดหนุนทั่วไป เงินอุดหนุนสำหรับสนับสนุนการบริหารสนามกีฬา ไตรมาสที่ 2 (เดือนมกราคม - มีนาคม 2564).pdf&filepath=dispatch_upload/backend/core_dispatch_240743_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=740 การโอนเงินจัดสรรงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ. 2564 งบเงินอุดหนุน เงินอุดหนุนทั่วไป เงินอุดหนุนสำหรับสนับสนุนการบริหารสนามกีฬา ไตรมาสที่ 2 (เดือนมกราคม - มีนาคม 2564).pdf&filepath=dispatch_upload/backend/core_dispatch_240743_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 849,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/849"
    },
    {
      "date": "14 ม.ค. 2564",
      "no": "ปท 0023.3/ว734",
      "title": "ขอความอนุเคราะห์ประชาสัมพันธ์แนวทางการอบรมผู้ประกอบกิจการและผู้สัมผัสอาหาร ตามพ.ร.บ.การสาธารณสุข พ.ศ. 2535 และที่แก้ไขเพิ่มเติม (ประกาศมาแล้ว 1797 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ขอความอนุเคราะห์ประชาสัมพันธ์แนวทางการอบรมผู้ประกอบกิจการและผู้สัมผัสอาหารฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_240716_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ขอความอนุเคราะห์ประชาสัมพันธ์แนวทางการอบรมผู้ประกอบกิจการและผู้สัมผัสอาหารฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_240716_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 849,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/849"
    },
    {
      "date": "13 ม.ค. 2564",
      "no": "ปท 0023.5/ว40",
      "title": "การจัดสรรเงินค่าภาคหลวงแร่ให้องค์กรปกครองส่วนท้องถิ่น (ประกาศมาแล้ว 1798 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ว 40 การจัดสรรเงินค่าภาคหลวงแร่ให้แก่องค์กรปกครองส่วนท้องถิ่น.pdf&filepath=dispatch_upload/backend/core_dispatch_240628_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ว 40 การจัดสรรเงินค่าภาคหลวงแร่ให้แก่องค์กรปกครองส่วนท้องถิ่น.pdf&filepath=dispatch_upload/backend/core_dispatch_240628_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 849,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/849"
    }
  ]
}